Bug 991399 - New Version Request
New Version Request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gloox (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 07:01 EDT by Christopher Meng
Modified: 2013-08-25 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-04 14:20:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-02 07:01:03 EDT
Hi, 

I'm updating licq now, licq has a bugfix of gloox support for receiving messages. 

Can you update it to 1.0.2?

Thanks.
Comment 1 Pavel Alexeev 2013-08-04 12:18:36 EDT
1.0.3 appeared on site.
Comment 2 Pavel Alexeev 2013-08-04 14:20:17 EDT
It is built http://koji.fedoraproject.org/koji/taskinfo?taskID=5775406
Comment 3 Christopher Meng 2013-08-04 20:44:02 EDT
Can you also push updates to f18/f19? 

Thanks.
Comment 4 Pavel Alexeev 2013-08-10 13:18:04 EDT
Sure.
Comment 5 Fedora Update System 2013-08-10 13:46:44 EDT
gloox-1.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gloox-1.0.3-1.fc18
Comment 6 Fedora Update System 2013-08-10 13:55:28 EDT
gloox-1.0.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gloox-1.0.3-1.fc19
Comment 7 Fedora Update System 2013-08-25 18:53:31 EDT
gloox-1.0.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-25 18:57:29 EDT
gloox-1.0.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.